## vlc-plugin-vlsub 0.9.10

=== debian/changelog ===
vlc-plugin-vlsub (0.9.10-1) unstable; urgency=low

  * Initial Release (closes: #723640)

 -- Simon Gareste <simon.gareste@gmail.com>  Fri, 13 Sep 2013 12:12:08 +0200
