## vlc-plugin-vlsub 0.9.12

=== debian/changelog ===
vlc-plugin-vlsub (0.9.12-1.1) unstable; urgency=medium
  
  * NMU upload
  * New upstream release (Closes: #757948)
  * Force the minimal version of vlc to 2.2.0 (not working otherwise)
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Aug 2014 10:57:25 +0200
